For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The Attachment object
          • GET/attachments
          • POST/attachments
          • GET/attachments/{id}
          • GET/attachments/{id}/download
          • GET/attachments/meta/post
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsAttachments

/attachments/{id}/download

GET
/ticketing/v1/attachments/:id/download
GET
/api/ticketing/v1/attachments/:id/download
$curl https://api.merge.dev/api/ticketing/v1/attachments/id/download \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"

Returns the File content with the given id as a stream of bytes.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

/attachments/{id}

Next

/attachments/meta/post

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Query parameters

include_shell_databooleanOptional

Whether to include shell records. Shell records are empty records (they may contain some metadata but all other fields are null).

mime_typestringOptional

If provided, specifies the export format of the file to be downloaded. For information on supported export formats, please refer to our export format help center article.

Response